> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api addons

> techstack api addons कमांड के लिए जनरेट किया गया संदर्भ

<Note>Techstack v0.32.8 रिलीज़ (सोर्स `4c7d219a5d56`) से जनरेट किया गया। इंस्टॉल किए गए वर्ज़न के लिए `techstack api <command> --help` ही प्रामाणिक है।</Note>

## techstack api addons detect

किसी स्पेक के लिए लागू होने वाले ऐड-ऑन स्वतः पहचानें।

```bash theme={null}
techstack api addons detect [flags]
```

| | |
| - | - |
| HTTP | `POST /api/v1/addons/detect` |
| स्टेट बदलता है | हाँ |
| MCP टूल | `detect_addons` |

| आर्ग्युमेंट | प्रकार | विवरण |
| - | - | - |
| `--body` | json | **आवश्यक।** JSON रिक्वेस्ट बॉडी (`application/json`) लिटरल के रूप में, `@path` के रूप में, या stdin के लिए `-`। |

## techstack api addons list

उपलब्ध ऐड-ऑन सूचीबद्ध करें।

```bash theme={null}
techstack api addons list [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/addons` |
| स्टेट बदलता है | नहीं |
| MCP टूल | `list_addons` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.